1

I realize you probably can't but I just want to verify.

5

Per this

Can I publish a service to 10.3.1 using an earlier version of ArcGIS for Desktop?

Generally, you can use a 10.1 or later version of ArcGIS for Desktop to publish a service to a 10.3.1 server. However, there are some restrictions to publishing if you are attempting to take advantage of functionality exclusive to 10.3.1:

If you're using web-tier authentication for your administrative connection, you must use 10.2 or later to publish.

If you're publishing to a server that is federated with Portal for ArcGIS, you must use 10.2 or later to publish.

If you're publishing a geoprocessing service, the ArcGIS for Desktop version must match ArcGIS for Server.

  • Oh wow! Much thanks. I guess my Googling skills aren't as sharp as I thought they were. Thanks for the prompt answer. You rock. – JJJJJJBBBBBBBBB Jun 9 '15 at 17:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.